ex ifor

.foot {
	COLOR: #dcdcdc; FONT: 9px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallprint {
	FONT: 11px Arial, Helvetica, sans-serif
}
.heading {
	COLOR: #222294; FONT: bold 21px Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 6px
}
.heading2 {
	COLOR: red; FONT: bold 17px Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 6px
}
H1 {
	FONT: bold 20px FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
COLOR: #b50c56;
}
H2 {
	FONT: bold 18px FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #b50c56;
}
H2.link {
	FONT: bold 18px FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 8px
}
H3 {
	FONT: bold 14px FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #b50c56;
}
.textsmall {
	FONT: 10px Arial, Helvetica, sans-serif
}
B {
	FONT: bold 15px Arial, Helvetica, sans-serif
}
HR {
	BACKGROUND-COLOR: #222294; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; COLOR: #222294; HEIGHT: 2px
}
BODY {
	FONT: 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TABLE.box {
	BACKGROUND-COLOR: #f4f4ff; BORDER-BOTTOM: #a2a2c2 2px solid; BORDER-LEFT: #a2a2c2 2px solid; BORDER-RIGHT: #a2a2c2 2px solid; BORDER-TOP: #a2a2c2 2px solid; FONT: 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.shaded {
	BACKGROUND: #f3f3f3; FONT: 11px Arial, Helvetica, sans-serif
}
TD.body {
	FONT: 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.required {
	COLOR: red; FONT: 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchtext {
	COLOR: #ffffff; FONT: bold 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.active {
	BACKGROUND-COLOR: #222294; COLOR: #ffffff; TEXT-ALIGN: center
}
TD.head {
	BACKGROUND-COLOR: #999999; COLOR: #ffffff; TEXT-ALIGN: center
}
TD.inactive {
	BACKGROUND-COLOR: #a2a2c2; COLOR: #ffffff; TEXT-ALIGN: center
}
A.nav {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ff6020; TEXT-DECORATION: none
}
A.nav2 {
	COLOR: #8A3324; TEXT-DECORATION: none
}
A.nav2:hover {
	COLOR: #ff6020; TEXT-DECORATION: none
}
A.link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.link:hover {
	COLOR: #ff6020; TEXT-DECORATION: none
}
A.link2 {
	COLOR: #cd853f; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link2:hover {
	COLOR: #ff6020; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link3 {
	COLOR: #000000; FONT: bold 14px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link3:hover {
	COLOR: #ff6020; FONT: bold 14px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pop {
	
}
I {
	FONT-size 1.2em: italic 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style LI{
	FONT-size 1.2em: italic 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.sideactive {
	BACKGROUND-COLOR: #222294; COLOR: #ffffff
}
TD.sideactive1 {
	BACKGROUND-COLOR: #222294; COLOR: #ffffff
}
TD.sideinactive {
	BACKGROUND-COLOR: #a2a2c2; COLOR: #000000
}
TD.sideinactive1 {
	BACKGROUND-COLOR: #e2e2f2; COLOR: #ffffff
}
TD.menu {
	BACKGROUND-COLOR: #3d59ab
}
.lefthead {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; 
FONT-SIZE: 100%; PADDING-BOTTOM: 10px; MARGIN: 0px; VERTICAL-ALIGN: middle; 
COLOR: #FFFFFF; LINE-HEIGHT: 2.0em; PADDING-TOP: 7px; BACKGROUND-COLOR: #FA8072;
WIDTH: 139
}
.righthead {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; 
FONT-SIZE: 100%; PADDING-BOTTOM: 10px; MARGIN: 0px; VERTICAL-ALIGN: middle; 
COLOR: #FFFFFF; LINE-HEIGHT: 2.0em; PADDING-TOP: 7px; BACKGROUND-COLOR: #FA8072;
WIDTH: not recognised
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
PADDING-LEFT: 20px; PADDING-RIGHT: 20px;
 FONT-WEIGHT: normal; 
FONT-SIZE: 1.2em; LINE-HEIGHT: 1.4em
PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
P.2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
PADDING-LEFT: 20px; PADDING-RIGHT: 20px;
 FONT-WEIGHT: normal; 
FONT-SIZE: 1.0em; LINE-HEIGHT: 1.4em
PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px

}
.imageright {
	FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px
}
.imageleft {
	FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px
}


